/*
 Theme Name:   drfun
 Theme URI:   
 Description:  drfun
 Author:       drfun
 Author URI:   
 Template:     drfun
 Version:      0.0.1
 Text Domain:  drfun-child
*/
/**************custom css *****************/
a.bubic-css:hover {
    color: #fff !important;
}
.top-links a {
    color: #9cc11c !important;
    font-family: roboto;
    font-size: 14px !important;
}
.logo-with-menu img {
   /*  height: 52px; */
    padding-bottom: 13px;
    padding-top: 15px;
    width: auto !important;
}
.top-links.hidden-phone.a-center {
    margin-right: 0 !important;
}
.or_class {
    background: #383838 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    font-size: 8px;
    padding: 4px;
}
.languages-area p {
    color: #919dab;
    font-size: 13px;
    font-weight: 500;
}
.f_cosultaion a {
    border-right: 1px solid #9cc11c;
    color: #ff3939 !important;
    margin-right: 7px;
    padding: 0 9px !important;
	text-transform: initial !important;
}
.header-wrapper.header-type-3.light .fixed-header .menu > li > a, .main-nav .menu > li > a {
    color: #bfbfbf;
	padding: 30px 0 29px !important;
}
.current-menu-item a {
    color: #FFFFFF !important;
    text-decoration: none !important;
}
a:hover{
	 text-decoration: none !important;
}
.main-nav .menu > li > a:hover{
	color:#fff !important;
}
.fixed-header .menu > li > a:hover{
	color:#fff !important;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li{
	margin-bottom:0 !important;
}
.page-content{
	padding-top:0 !important;
}


.seperator1 {
    border-bottom: 2px solid #9cc11c;
    height: 0px !important;
    width: 20%;
	margin: 10px 0 30px !important;
}
#article-section .seperator1 {
    border-bottom: 2px solid #9cc11c;
    height: 0px !important;
    width: 20%;
    margin: 10px 40% 29px !important;
}
.custom_heading1 {
    font-family: roboto slab;
    font-size: 27px !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
.p_text p {
    font-size: 14px;
}
.home_btn1 button {
    background: transparent none repeat scroll 0 0 !important;
    border-color: transparent !important;
    font-size: 14px !important;
    margin-top: 15px !important;
    padding: 3px 55px 0 0 !important;
}
.home_section1_img img {box-shadow: 9px 8px 4px rgba(0, 0, 0, 0.1) !important;}
.p_text2 {
    font-size: 14px !important;
}
.custom_subheading1{
	font-size:22px !important;
}
.divider.horizontal-break.seprator2 {
    background: #bdd95c none repeat scroll 0 0 !important;
    height: 2px !important;
    margin: 0 !important;
    width: 32% !important;
}
.divider.horizontal-break.seprator3 {
    background: #595959 none repeat scroll 0 0 !important;
    height: 2px !important;
    margin: 0 !important;
    width: 32% !important;
}
.home_left_icon .uavc-list-desc {
    color: #fff !important;
    font-size: 14px !important;
}
.home_icon_right .uavc-list-desc {
    color: #fff !important;
    font-size: 14px !important;
}
.home_btn2 button {
    background: transparent none repeat scroll 0 0 !important;
    border: 2px solid #fff !important;
    border-radius: 21px;
    color: #fff !important;
    padding: 8px 53px 8px 16px !important;
}
.home_btn2 i {
    font-size: 14px !important;
}
.divider.horizontal-break.seprator_center {
    background: #9cc11c none repeat scroll 0 0 !important;
    height: 2px !important;
    margin-top: 6px;
    width: 145px;
}

.book_container {
   border: 1px solid #e3e3e3;
    float: left;
    padding: 15px 0;
    width: 100%;
}
.book_title {
    color: #373f48;
    font-size: 16px;
    font-weight: bold;
    padding-left: 24px;
}
.book_author {
    color: #999797;
    font-size: 14px;
    line-height: 9px;
    margin-bottom: 16px;
    padding-left: 23px;
}
.book_author > span {
    color: #9cc11c;
}
.book_desc {
    border-bottom: 1px solid #e3e3e3;
    color: #686868;
    font-size: 14px;
    padding: 20px 17px;
	min-height: 210px;
}
.book_star {
    float: left;
    padding: 0 5px;
    width: 100%;
}
.book_star1 {
    color: #ffce04;
    font-size: 22px;
    letter-spacing: 3px;
	padding-top: 4px;
}
.book_star  .vc_col-sm-4 {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    padding: 9px 0;
}
.book_star p {
    margin-bottom: 0;
}
.book_container > img {
    width: 100%;
	max-height: 200px;
}
.home_btn3 button {
    background: transparent none repeat scroll 0 0 !important;
    border: 2px solid #9CC11C !important;
    border-radius: 21px;
    color: #9CC11C !important;
    padding: 8px 53px 8px 16px !important;
	margin-top:20px !important;
}
.ubtn-ctn-left.home_btn3{
	margin-bottom:0px !important;
}
.home_btn3 i {
    font-size: 14px !important;
}
.home_section4 .uavc-list-desc {
   color: rgb(74, 81, 91);
    font-family: roboto slab;
    font-size: 14px !important;
}

.linkedin_title {
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 23px;
}

.linkedin_title > span {
    background: #9adcff none repeat scroll 0 0;
    border-radius: 3px;
    font-size: 22px;
    font-weight: bold;
    margin-right: 18px;
    padding: 1px 8px;
	color:#0077B7;
}
.tumblr_title {
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 23px;
}

.tumblr_title > span {
    background: #A0B7CB none repeat scroll 0 0;
    border-radius: 3px;
    font-size: 22px;
    font-weight: bold;
    margin-right: 18px;
    padding: 1px 13px;
	color:#395A77;
}
.home_section5 .uavc-list-desc.ult-responsive {
    color: #fff;
    font-size: 14px;
}
.gallery_slider .icon-next,.icon-prev{
	color:#fff;
	background-color:green;
	margin-top: -161px !important;
}
a.vc_left.vc_carousel-control  {
    right: 51px !important;
    
}
.vc_images_carousel .vc_carousel-control{
	left:auto !important;
}
.seprator4 {
    background: #9cc11c none repeat scroll 0 0 !important;
    color: #9cc11c !important;
    margin: 2px 0 28px !important;
    width: 84px !important;
}
.home_section1 .vc_btn3 {
    background: transparent none repeat scroll 0 0 !important;
}
.home_section6 .vc_btn3 {
    background: transparent none repeat scroll 0 0 !important;
    border: 2px solid #9cc11c;
    border-radius: 22px;
    color: #9cc11c !important;
    padding: 5px 19px !important;
}
.home_section6 .vc_btn3:hover {
    border: 2px solid #9cc11c;
}
.home_section6 .vc_btn3::after {
    content: "";
    font-family: fontawesome;
    margin-left: 19px;
}
.home_section6 h4 {
    color: rgb(54, 63, 72) !important;
    font-family: roboto-medium;
    text-transform: inherit !important;
}

.home_section6 .vc_gitem-post-data-source-post_excerpt {
    color: #000;
    font-size: 14px !important;
}

.c_layer {
    background: #fff none repeat scroll 0 0;
    height: 185px;
    padding: 29px 8px 48px 14px !important;
    width: 381px;
}
.c_layer > h2 {
    font-family: roboto;
    font-size: 21px !important;
}
.c_layer li {
     color: #000;
    line-height: 27px !important;
    white-space: pre-line;
	list-style: outside;
}

.home_email .uavc-list-desc.ult-responsive {
    color: #fff;
    font-family: roboto;
    font-size: 19px;
    padding-left: 20px;
}
.home_email .es_lablebox {
    display: none;
}
.home_email .es_textbox_button.es_submit_button {
    background: #383838 none repeat scroll 0 0 !important;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    float: right;
    margin-right: 35px;
    padding: 10px 17px;
}
.home_email .es_shortcode_form {
    float: left;
    width: 100%;
}
.home_email .es_textbox {
     float: left;
    width: 65%;
}
.page-content{
	margin-bottom:0 !important;
}

.footer_social > ul {
    display: inline-block;
    list-style: outside none none;
    margin-left: 0 !important;
    padding-left: 0;
}
.footer_social li {
    display: inline-block;
    padding: 0 10px;
}
.footer_social ul li a {
    background: #fff none repeat scroll 0 0;
    border-radius: 50%;
    float: left;
    padding: 4px 7px;
    text-align: center;
    width: 11px !important;
}
.footer_social > ul li:first-child {
    padding-left: 0;
}
.footer_social ul li:nth-child(1) a:hover {
    background: rgb(59, 90, 154) none repeat scroll 0 0;
}
.footer_social ul li:nth-child(2) a:hover {
    background: #BD2BA7;
}
.footer_social ul li:nth-child(3) a:hover {
    background: rgb(26,169,225) none repeat scroll 0 0;
}
.footer_social ul li:nth-child(4) a:hover {
    background: rgb(73,117,182) none repeat scroll 0 0;
}
.footer_social ul li:nth-child(5) a:hover {
    background: rgb(133,181,63) none repeat scroll 0 0;
}
.footer .menu li::before {
    content: "";
}
.footer .menu a {
    color: #96ba1e !important;
    font-size: 13px;
}
.footer .menu {
    margin-left: 0 !important;
    padding-left: 0;
}
.footer .menu  a{
    margin-left: 0 !important;
    padding-left: 0 !important;
}
footer .wpb_text_column .wpb_wrapper > p {
    color: #6b7887;
    font-size: 13px;
    margin-bottom: 23px;
    margin-top: 18px;
}
footer {
    background: #272c33 none repeat scroll 0 0 !important;
}
footer .et-mega-search.footer_search input {
    background: #3a424d none repeat scroll 0 0;
    border: medium none !important;
    color: #fff;
}
footer .button.active.filled {
    color: #fff !important;
    display: none;
}
.footer_social > p{
	color: #6b7887;
    font-size: 13px;
    margin-bottom: 23px;
}

.footer_social > h3 {
    font-family: roboto;
    font-size: 18px;
}
.p_no {
    color: #fff !important;
    float: left;
    font-size: 18px;
    margin-bottom: 11px;
    width: 100%;
}
.gallery_slider .icon-next {
    background: #9cc11c none repeat scroll 0 0;
}
.gallery_slider .icon-prev {
    background: #fff none repeat scroll 0 0;
    color: #9cc11c !important;
    text-shadow: none !important;
}
.home_contribution .tp-bullet {
   background: #00693d none repeat scroll 0 0;
    border: 3px none transparent !important;
    margin-top: 3px;
}
.home_contribution .tp-bullet.selected {
    border: 3px double #000 !important;
    margin-top: 0;
}

.copyright .footer-sidebar-widget .textwidget p {
    color: #7c8b9c !important;
    text-align: center;
}
.copyright.copyright-2 {
    background: transparent none repeat scroll 0 0;
    max-height: 72px;
    overflow: hidden;
}
.about_title {
    color: #363f48;
    font-family: roboto slab;
    font-size: 26px;
    line-height: 35px;
    text-transform: none;
}

.about_title2 {
    font-family: roboto slab;
    font-size: 27px;
    font-weight: bold;
    line-height: 33px;
}
.about_section3 p {
    color: #546169;
    font-size: 14px;
    padding-top: 40px;
}
.about_section3 .stats-number.ult-responsive {
    color: #b6d259;
}
.about_section3 .counter_suffix.mycust.ult-responsive {
    color: #b6c0c9;
    font-size: 16px !important;
}
.about_section3 .stats-text.ult-responsive {
    color: #525961;
    font-size: 16px !important;
    font-weight: bold;
}
.about_section3 .stats-block.stats-top {
    margin-top: 40px;
}

.about_section3 .vc_single_image-img.attachment-full {
    left: 0;
    position: absolute;
    top: -104px;
}
.about_section3 {
    padding-bottom: 314px;
}
.about_btn3 button {
    background: transparent none repeat scroll 0 0 !important;
    border: 2px solid #9cc11c !important;
    border-radius: 21px;
    color: #9cc11c !important;
    padding: 8px 21px 8px 16px !important;
}
.about_section4 .aio-icon-title.ult-responsive {
    color: #383f49 !important;
    font-family: roboto;
    font-size: 14px;
    font-weight: bold;
}
.about_section4 .aio-icon-description.ult-responsive {
    font-size: 14px;
}

.bio_title {
    font-size: 23px;
    margin-bottom: 0 !important;
    padding-top: 0 !important;
    text-transform: none;
}
.seprator_bio {
    background: #595959 none repeat scroll 0 0 !important;
    height: 2px !important;
    margin: 5px 0 14px !important;
}

.vc_custom_heading.contact_detail_title.wpb_animate_when_almost_visible.wpb_fadeIn.fadeIn.wpb_start_animation.animated {
    font-family: roboto;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 30px;
}
.contact_section1 .uavc-list-desc.ult-responsive {
    color: #000;
    font-size: 13px;
    font-weight: bold;
    margin-left: 8px !important;
    padding-left: 9px;
}

.contact_form_section .wpcf7-text {
    border: 1px solid rgb(205, 205, 205);
    border-radius: 2px;
    margin-top: 10px;
    padding: 13px 3px;
}
.contact_form_section .wpcf7-submit {
    border: 2px solid rgb(156, 193, 27);
    border-radius: 17px;
    color: rgb(156, 193, 27);
    margin-top: 10px;
    padding: 6px 33px;
}

.contact_form_section label {
    color: rgb(95, 100, 106);
    font-family: roboto-medium;
    font-size: 13px;
    letter-spacing: 1px;
}
.v_channel .Defaults-video-camera {
    background: rgb(216, 54, 43) none repeat scroll 0 0;
    border-radius: 2px;
    color: #fff;
    margin-right: 10px;
    padding: 2px 8px;
}
.v_channel {
    margin-top: 40px;
}
.video_section_text a {
    font-weight: bold;
    padding: 0 3px;
}
.video_section_text a:hover{
	text-decoration:underline !important;
}
.v_tel {
    color: #6f6f6f;
}

.current-page-parent a {
    color: #fff !important;
    text-decoration: none !important;
}
.nav-sublist-dropdown {
    background: rgba(51, 52, 55, 0.7) none repeat scroll 0 0 !important;
}
.nav-sublist-dropdown ul li {
    background: rgba(36, 45, 49, 0.9) none repeat scroll 0 0 !important;
}
.nav-sublist-dropdown ul li a {
    color: #fff;
}
.nav-sublist-dropdown ul li a:hover {
    color: #fff !important;
}
.blog .page-content {
    padding: 60px 0 25px !important;
}
.blog .post-images {
     border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin-bottom: 0 !important;
}
.blog .button.right.read-more {
    border-color: rgb(156, 193, 28) !important;
    border-radius: 20px;
    color: rgb(156, 193, 28) !important;
}
.blog .post-title > a {
    font-family: roboto;
    font-size: 17px !important;
}
.comment-respond {
    display: none;
}
.single.single-post .page-content {
    padding: 0px 0 20px !important;
}
@media screen and (max-width: 1920px) and (min-width: 767px) {}
.gallery_slider img {
    border: 3px solid rgb(221, 221, 221);
    height: 200px !important;
}
.fixed-menu-type4 .fixed-header .menu > li .nav-sublist-dropdown::before, .header-type-4 .main-nav .menu > li .nav-sublist-dropdown::before, .fixed-menu-type3 .fixed-header .menu > li .nav-sublist-dropdown::before, .header-type-3 .main-nav .menu > li .nav-sublist-dropdown::before {
    top: 0 !important;
}
.tp-leftarrow.tparrows.uranus::before {
    color: rgb(51,51,51) !important;
}
.tp-rightarrow.tparrows.uranus::before {
    color: rgb(51,51,51) !important;
}
.aio-icon-img .img-icon{
	    width: auto !important;
}
@font-face {
	font-family: 'roboto-medium';
	src: url('fonts/Roboto-Medium.eot');
	src: local('☺'), url('fonts/Roboto-Medium.woff') format('woff'), url('fonts/Roboto-Medium.ttf') format('truetype'), url('fonts/Roboto-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.top-bar .top-links li a {
    text-transform: uppercase !important;
    font-size: 12px !important;
    line-height: 16px;
    letter-spacing: 0px !important;
	font-family: 'Roboto', sans-serif;
    font-weight: 500;
}
.home_section4 .uavc-list > li {
    padding: 3px 0 !important;
}
.home .vc_grid-item-mini .vc_gitem-zone{
	height:220px;
}
.home_icon_right .uavc-list-desc strong {
    color: rgb(156,193,27) !important;
    font-weight: normal !important;
}
.home_section4 .uavc-list-desc strong {
    color: rgb(182, 208, 111);
    font-weight: normal;
}
.vc_images_carousel .vc_carousel-control {
    opacity: 1 !important;
}
.vc_images_carousel .vc_carousel-control .icon-next, .vc_images_carousel .vc_carousel-control .icon-prev {
     border: 1px solid #9cc11c;
    border-radius: 4px;
    font-size: 26px !important;
    height: 24px !important;
    width: 24px !important;
}
.languages-area p {
    margin-bottom: 0;
}
@media only screen and (min-width: 320px) and (max-width: 480px){
	
.custom_heading1 {
    text-align: center !important;
    font-size: 23px !important;
}

.divider.horizontal-break.seprator2 {
    margin: 11px auto !important;
}

.whatisdr_text p {
    text-align:  center !important;
    padding-right:  0 !important;
}
.vc_btn3-container.vc_btn3-left {
    text-align: center;
}
.home_email .uavc-list-desc.ult-responsive {
    font-size: 15px;
    padding-left: 6px;
}
.seprator4 {
    margin: 12px auto !important;
}

a.vc_left.vc_carousel-control {
    right: auto !important;
}
.book_title {
    text-align:  center;
}

.book_author {
    text-align:  center;
}
.book_star {
    text-align: center;
}
.seperator1 {
    margin: 10px auto !important;
}
.p_text p {
    text-align: center;
}
.book_desc {
    text-align: center;
}	
.ubtn-ctn-left {
    text-align: center;
}
.wpb_revslider_element.wpb_content_element {
    top: 0;
    margin-bottom:  0px !important;
}
.ubtn-ctn-center.home_btn3 {
    margin-bottom: 0px;
}
.home_btn3 button {
    margin-top: 20px !important;
}
.page-id-1125 .wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin-bottom: 0px !important;
}
.double-border {
    background: transparent !important;
}
.page-id-1117 .wpb_revslider_element.wpb_content_element {
    top: 0;
    margin: 0 !important;
}
.page-id-1117 .vc_row.wpb_row.vc_row-fluid.vc_custom_1511611360868 {
    padding-top: 30px !important;
    margin: 0 !important;
    padding-bottom: 0 !important;
}
.page-id-1117 .wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin-bottom: 0px !important;
}
.page-id-147 .wpb_revslider_element.wpb_content_element {
    top: 0;
    margin: 0 !important;
}
.page-id-147 .wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin-bottom: 0px !important;
}
.page-id-1125 .wpb_revslider_element.wpb_content_element {
    top: 0px !important;
    display: inline;
}
.page-id-1111 .wpb_revslider_element.wpb_content_element {
    top: 0;
    margin-bottom: 0 !important;
}
.tv_container {
    text-align: center;
    margin: 0 auto;
}
.tv_icon {
    text-align: center !important;
    margin: 0 auto !important;
    display: block !important;
    position: relative !important;
    left: 0 !important;
    top: -87px !important;
}
.tv_container hr {
    margin: 10px auto !important;
}
.page-id-1111 div#tv {
    padding-top: 30px !important;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}
.page-id-1111 .wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin-bottom: 0px !important;
    padding: 0;
}
.contact_form_section .wpcf7-submit {
    margin: 0 auto !important;
    display: block;
}
.uavc-list-content {
    text-align: center;
    width: 100%;
    margin: 0 auto;
}
.right, .fl-r {
    float: none !important;
}
.page-id-147 .vc_custom_heading.contact_detail_title.wpb_animate_when_almost_visible.wpb_fadeIn.fadeIn.wpb_start_animation.animated {
    text-align: center !important;
}	
.page-id-147 .wpb_text_column.wpb_content_element {
    text-align: center;
}	
.bio_title {
    text-align: center !important;
}
.or_class {
    border-radius: 0;
    width: 100% !important;
}
.home_section6 h4 {
    text-align: center !important;
}

.home_section6 .vc_gitem-post-data-source-post_excerpt {
    text-align:  center;
}
.wpb_single_image.vc_align_left {
    text-align: center;
}
.home_btn3 button {
    margin-bottom: 30px !important;
}
.wpb_revslider_element.wpb_content_element { 
    top: 0 !important;
   display:inline;
}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin-bottom: 0 !important;
}
.vc_row.wpb_row.vc_row-fluid.home_email.vc_custom_1507897200193.vc_row-has-fill {
    margin-bottom: 0 !important;
}
.blog-post.post-grid .post-information .post-title {
    text-align: center; 
}
.blog-post .post-title {
    text-align:  center;
}

.blog-post .post-info {
    text-align:  center;
}

.content-article.entry-content {
    text-align:  center;
} 
.blog .post-images {
    float: none;
    text-align: center;
}
.blog-post .post-description p {
    text-align: center;
}
.page-id-1213 input, textarea, .uneditable-input {
    width: 100%;
}
}	



@media only screen and (min-width: 481px) and (max-width: 767px){
.page-id-1213 input, textarea, .uneditable-input {
    width: 100%;
}	
.blog-post .post-description p {
    text-align: center;
}	
.wpb_revslider_element.wpb_content_element { 
    top: 0 !important;
   display:inline;
}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin-bottom: 0 !important;
}
.vc_row.wpb_row.vc_row-fluid.home_email.vc_custom_1507897200193.vc_row-has-fill {
    margin-bottom: 0 !important;
}
.blog-post.post-grid .post-information .post-title {
    text-align: center; 
}
.blog-post .post-title {
    text-align:  center;
}

.blog-post .post-info {
    text-align:  center;
}

.content-article.entry-content {
    text-align:  center;
} 	
.p_text p {
    text-align: center !important;
}
.wpb_text_column.wpb_content_element.p_text {
    margin-bottom: 0px !important;
}	
.home_btn3 button {
    margin-bottom: 30px !important;
	 margin-top: 0 !important;
}
.home_section6 h4 {
    text-align: center !important;
}

.home_section6 .vc_gitem-post-data-source-post_excerpt {
    text-align:  center;
}	
.custom_heading1 {
    text-align: center !important;
    font-size: 23px !important;
}

.divider.horizontal-break.seprator2 {
    margin: 11px auto !important;
}

.whatisdr_text p {
    text-align:  center !important;
    padding-right:  0 !important;
}
.vc_btn3-container.vc_btn3-left {
    text-align: center;
}
.home_email .uavc-list-desc.ult-responsive {
    font-size: 15px;
    padding-left: 6px;
}
.seprator4 {
    margin: 12px auto !important;
}
.home_email .es_textbox {
    float: left;
    width: 60%;
    padding-left: 45px;
}

.book_title {
    text-align:  center;
}

.book_author {
    text-align:  center;
}
.book_star {
    text-align: center;
}
.seperator1 {
    margin: 10px auto !important;
}
.p_text p {
    text-align: center;
}
.book_desc {
    text-align: center;
}	
.ubtn-ctn-left {
    text-align: center;
}
.wpb_revslider_element.wpb_content_element {
    top: 0;
    margin-bottom:  0px !important;
}
.ubtn-ctn-center.home_btn3 {
    margin-bottom: 0px;
}
.home_btn3 button {
    margin-top: 20px !important;
}
.page-id-1125 .wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin-bottom: 0px !important;
}
.double-border {
    background: transparent !important;
}
.page-id-1117 .wpb_revslider_element.wpb_content_element {
    top: 0;
    margin: 0 !important;
}
.page-id-1117 .vc_row.wpb_row.vc_row-fluid.vc_custom_1511611360868 {
    padding-top: 30px !important;
    margin: 0 !important;
    padding-bottom: 0 !important;
}
.page-id-1117 .wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin-bottom: 0px !important;
}
.page-id-147 .wpb_revslider_element.wpb_content_element {
    top: 0;
    margin: 0 !important;
}
.page-id-147 .wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin-bottom: 0px !important;
}
.page-id-1125 .wpb_revslider_element.wpb_content_element {
    top: 0px !important;
    display: inline;
}
.page-id-1111 .wpb_revslider_element.wpb_content_element {
    top: 0;
    margin-bottom: 0 !important;
}
.tv_container {
    text-align: center;
    margin: 0 auto;
}
.tv_icon {
    text-align: center !important;
    margin: 0 auto !important;
    display: block !important;
    position: relative !important;
    left: 0 !important;
    top: -87px !important;
}
.tv_container hr {
    margin: 10px auto !important;
}
.page-id-1111 div#tv {
    padding-top: 30px !important;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}
.page-id-1111 .wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin-bottom: 0px !important;
    padding: 0;
}
.contact_form_section .wpcf7-submit {
    margin: 0 auto !important;
    display: block;
}
.uavc-list-content {
    text-align: center;
    width: 64%;
    margin: 0 auto;
}
.page-id-147 .vc_custom_heading.contact_detail_title.wpb_animate_when_almost_visible.wpb_fadeIn.fadeIn.wpb_start_animation.animated {
    text-align: center !important;
}	
.page-id-147 .wpb_text_column.wpb_content_element {
    text-align: center;
}	
.bio_title {
    text-align: center !important;
}
.or_class {
    border-radius: 0;
    width: 100% !important;
}
.wpb_single_image.vc_align_left {
    text-align: center;
}
.post-images {
    float: none !important;
}
.right, .fl-r {
    float: none !important;
} 
.blog .post-images {
    text-align: center;
}

}	

@media only screen and (min-width: 768px) and (max-width: 1024px){
.tv_section .wpb_column.vc_column_container.vc_col-sm-3 {
    width: 50%;
}	
.languages-area p {
    font-size: 13px;
}
.top-bar .languages-area {
    max-width: 66%;
} 
.home .vc_grid-item-mini .vc_gitem-zone {
    height: auto;
}
.home_email .es_textbox {
    width: 61%;
}
.home_email .uavc-list-desc.ult-responsive {
    font-size: 18px;
}	
.footer .recent-post-mini {
    line-height: 17px;
}
.footer_social li {
    padding: 0 1px;
}
.footer_social > ul li:first-child {
    padding-left: 0px !important;
}
.page-id-1125 .vc_col-sm-3 {
    width: 32%;
}
}

@media only screen and (min-width: 1025px) and (max-width: 1400px){
.footer .recent-post-mini {
    line-height: 17px;
}
.footer_social li {
    padding: 0 1px;
}
.footer_social > ul li:first-child {
    padding-left: 0px !important;
}	
}



@media screen and (max-width: 767px) and (min-width: 100px) {
	.vc_row-no-padding .wpb_row {
	padding: 0 15px !important;
	}
	
.header .logo img {
    height: 52px;
    width: 160px;
}
.book_star .vc_col-sm-4 {
    padding-left: 15px;
}

.home_email .es_shortcode_form {
    display: inline-flex;
    margin-top: -78px;
}

.vc_row-o-equal-height .wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill {
    min-height: 400px;
}
}
@media screen and (max-width: 980px) and (min-width: 100px) {
	header {
    background: rgb(36,45,49) !important;
}
.fixed-header{
    background: rgb(36,45,49) !important;
}
.et-mobile-menu > li > ul > li a {
    text-transform: uppercase;
}
}
@media screen and (max-width: 1200px) and (min-width: 767px) {
.footer_social > ul li:first-child {
    padding-left: 10px !important;
}
}
#wpcrlLoginForm .btn.btn-primary {
    border: 2px solid rgb(156, 193, 28);
    border-radius: 15px;
    color: rgb(156, 193, 28);
    margin-top: 12px;
    padding: 5px 25px;
}
#wpcrlRegisterSection .btn.btn-primary {
    border: 2px solid rgb(156, 193, 28);
    border-radius: 15px;
    color: rgb(156, 193, 28);
    margin-top: 12px;
    padding: 5px 25px;
}
#wpcrlRegisterSection sup {
    display: none;
}
.es_textbox_class {
    border-radius: 3px !important;
    padding: 10px !important;
    width: 100%;
}
.es_button {
    padding-top: 0;
}
iframe.listwidget {
    height: auto !important;
    min-height: 800px;
}
iframe.listwidget ul.tab {
    display: none;
}
.page-id-1115 .vc_grid-item-mini .vc_gitem-zone {
    height: 220px;
}
.page-id-1115 a.vc_gitem-link.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-juicy-pink {
    background: transparent none repeat scroll 0 0 !important;
    border: 2px solid #9cc11c !important;
    border-radius: 22px !important;
    color: #9cc11c !important;
    padding: 5px 19px !important;
}

.page-id-1115 .vc_gitem_row.vc_row.vc_gitem-row-position-top {
    background: #fff none repeat scroll 0 0;
    border-left: 1px solid rgb(156, 193, 28);
    border-right: 1px solid rgb(156, 193, 28);
}
.page-id-1115 .vc_gitem-zone-mini {
    border-bottom: 1px solid rgb(156, 193, 28);
}
.single-book .page-content {
   /*  padding-top: 50px !important; */
}
.novelist-cover-image.alignleft {
    width: 50%;
}
.askdr .open-this {
    color: rgb(155, 191, 60) !important;
}
.askdr .toggle-element {
    border-color: #9cc11c47;
}
.toggle-title.opened {
    color: rgb(155, 191, 60) !important;
}
.post-type-archive-podcast .page-content {
    margin-bottom: 25px !important;
    margin-top: 60px !important;
}

.button.right.read-more {
    border: 1px solid rgb(156, 193, 28);
    border-radius: 15px;
    color: rgb(156, 193, 28);
}

.single .page-content {
    margin-top: 60px;
}
.single-podcast .post-single > img {
    float: left;
    margin-right: 35px;
    width: 50%;
}
.single-podcast .page-heading .bc-type-variant2 {
    padding: 30px 0;
}
.single-podcast .page-heading {
    padding: 0;
}
.current_page_parent.current_page_ancestor a {
    color: #fff !important;
    text-decoration: none !important;
}
.post-type-archive-podcast .post-information {
    border-color: rgb(156, 193, 28) !important;
}
.post-type-archive-podcast .post-images {
    margin-bottom: 0;
}
.blog article .post-images img {
    max-height: 200px;
}
.etheme_twitter h3.widget-title {
    color: #fff;
    font-weight: bold;
    font-size: 23px;
    font-family: Open Sans !important;
}

.tweet {
    color: #fff;
    font-size: 14px;
}

.efbl_author_name > a {
    color: #fff !important;
    float: left;
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 11px !important;
    padding-bottom: 10px !important;
    text-transform: uppercase;
    width: 100%;
}
.efbl_story_text {
    color: #fff;
    font-size: 14px !important;
}
.efbl_story_text > a {
    color: #94c938;
}
.efbl_read_more_link a {
    color: #94c938;
    font-size: 14px;
}
.whatisdr_text p {
    color: #000;
    font-size: 14px;
    padding-right: 35px;
}

.whatisdr_text {
    margin-top: 25px;
}
.header-type-3 .main-nav .double-border{
	  padding: 0 !important;
}
/* .fixed-header-area .fixed-header .logo-with-menu img {
    padding: 0 !important;
}
.fixed-header-area .fixed-header {
    padding: 0 !important;
}
 .fixed-header-area .fixed-header .menu > li > a, .main-nav .menu > li > a {
    padding: 21px 0 26px !important;
} */
.fixed-header-area .logo-with-menu img {
    padding: 0 !important;
}
.novelist-cover-image.alignleft {
    width: auto !important;
}
.book-template-default .page-heading.bc-type-variant2 .page-heading.bc-type-variant2 {
    padding: 30px 0 !important;
}
.book-template-default .bc-type-variant2 {
    padding: 0;
}

.book-template-default .post-info {
    display: none;
}
.book-template-default .content-article.entry-content {
    padding-top: 15px;
}
.home .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt > p {
    max-height: 84px;
    overflow: hidden;
}
.home .vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1.vc_gitem-is-link .vc_gitem-link.vc-zone-link {
    border: 1px solid #eee;
}
.f_cosultaion {
    display: none !important;
}
.amazon_link_btn {
   background-image: url("images/available-on-amazon.png");
color: transparent;
background-position: initial;
padding: 19px 41px;
background-repeat: no-repeat;
}
.amazon_link_btn:hover {
  color: transparent;
}
.single.single-post img.attachment-large.size-large.wp-post-image {
    display: none !important;
}
.presentation_section a.aio-icon-read.xx {
    background: transparent none repeat scroll 0 0 !important;
    border: 2px solid #9CC11C !important;
    border-radius: 21px;
    color: #9CC11C !important;
    width: 100px;
   margin: 22px auto;
    margin-top: 25px;
}
.presentation_section h3.aio-icon-title.ult-responsive {
    color: #373f48e0;
    font-size: 15px;
    font-weight: bold;
    font-family: sans-serif;
    text-transform: capitalize;
    margin-top: 14px !important;
}
.tv_container {
    /* background: #9CC11C; */
	 border: 1px solid #ddd;
    padding: 25px 20px;
    margin-bottom: 35px;
	min-height: 268px;
}

.tv_container h2 {
    color: #000;
    font-size: 13px;
    margin-top: 40px !important;
    padding: 0px 0px !important;
    display: inline-block;
    margin-bottom: 10px;
}

.tv_container hr {
    background: #fff !important;
    margin: 6px 0 10px 0;
    width: 84px;
	border-bottom: 1px solid #9CC11C;
}

.tv_container p {
    color: #000;
}
#videosection h2 {
    font-size: 14px;
    font-family: roboto slab !important;
    font-weight: 500 !important;
    padding: 21px 0px;
}
.tv_container a {
	border: 2px solid #9CC11C;
    padding: 5px 19px;
    color: #9CC11C;
    border-radius: 18px;
    margin: 22px 0;
    display: inline-block;
}
.tv_container a:hover {
  
    color: #000;
   
}
.tv_section {
    padding: 45px 0 !important;
}
.tv_container a::after {
    content: "\f061";
    font-family: fontawesome;
    margin-left: 12px;
    font-weight: normal !important;
    font-size: 13px;
}


.tv_section2 {
    padding: 35px 0;
}
.tv_section2 p{
	padding: 7px 11px;
/* 	background-color: #8888;
    box-shadow: 10px 10px 5px #aaaaaa; */
	border: 1px solid #ddd;
}
.tv_section2 p a {

    font-weight: bold;
    font-size: 11px;
    text-decoration: none;
    cursor: pointer;
	
}

.tv_section2 p b {
    color: #9cc11c;
    font-size: 14px;
}
.tv_section2 p a{
   
	color: #9cc11c !important;
	
	
}
.tv_section2 p a:hover {
    text-decoration: none !important;
	color:#000 !important;
	
	
}
.tv_section2 p b:hover {
    
	color:#000 !important;
	
	
}
.tv_icon {
    width: 47px;
    height: 48px;
    display: inline-block;
    position: absolute;
    left: 34px;
    top: 44px;
}
.book_row1 .novelist-book-list.novelist-book-columns-4 .novelist-book {
    flex: none !important;
}

.book_row1 .novelist-book-cover-image img {
    max-width: 196px;
}.amz_link img {    margin-top: 35px;}.home_video_2_title p {    font-size: 18px;    text-align: center;    color: #111;    font-weight: bold;    padding: 15px 0 0 0;}
.blog-post.post-grid .post-information .post-info {
     display: none !important;
}